eServices - Bug #85

Available actions - surveyor auditor step
07/18/2016 02:57 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal
Compensation
Worklist

1- The approve action is available

2- The suspend action is disabled

3- the Add\update attachments action is
not available while all the attachments
are on read-only mode

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

07/18/2016

100%
0.00 hour
0.00 hour

1- The approve action is available, but
with NAME: Assign to survey department
manager

2- The suspend action is enabled

3- the Add\update attachments action is
available although all the attachments
are on read-only mode!

Development
4022016001818731
orcladmin

Firefox

Description
steps:

1- Open a transaction assigned to the [surveyor auditor step]
2- Observe the Approve action

3- Observe the suspend action

4- Observe the Add\update attachments action

History

#1 - 07/18/2016 03:48 PM - Saja Nakhleh
- Transaction Number changed from 4022016001818716 to 4022016001818721

#2 - 07/18/2016 04:03 PM - Saja Nakhleh

- Description updated
- Expected Result updated
- Actual Result updated

#3 - 07/18/2016 04:20 PM - Saja Nakhleh
- Transaction Number changed from 4022016001818721 to 4022016001818731

#4 - 07/18/2016 06:30 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)
#5 - 07/28/2016 10:47 AM - Saja Nakhleh

- Status changed from Fixed to Closed

1- Approve action label , approved to stay: Assign to survey department manager
2- Suspend action issue fixed and verified.
3- Add\update attachments action is not valid issue, verified!
